Gem::Specification.new do |s|
  s.name          = 'kickjack'
  s.version       = '0.0.2'
  s.date          = '2013-04-17'
  s.summary       = "Kickjack - an automation kickstarter to get you up and running!"
  s.description   = "An automation framework to help people automate their application using capybara, cucumber and ruby"
  s.authors       = ["Jonathan Chrisp"]
  s.email         = 'jonathan.chrisp@gmail.com'
  s.license       = 'MIT'
  s.homepage      = 'https://github.com/jonathanchrisp/kickjack'
  s.required_ruby_version = ">= 1.9.2"

  s.add_development_dependency 'rspec', '~> 2.13.0'
  s.add_development_dependency 'rake', '~> 10.0.4'

  s.add_runtime_dependency 'highline', '~> 1.6.18'

  s.files         = `git ls-files`.split("\n")
  s.executables   = `git ls-files -- bin/*`.split("\n").map{ |f| File.basename(f) }
  s.test_files    = `git ls-files -- spec/*`.split("\n").map{ |f| File.basename(f) }
  s.require_paths = ['lib']
end